prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-uln200xa
Description: Darlington Stepper Driver
Version: 1.7.1

Libs: -L${libdir} -lupmc-uln200xa
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
